.nosee {
    display: none;
}

/* Popup container - can be anything you want */
.popup {
    position: absolute;
    display: block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    text-align: center;
    padding-top: 5em;
}

/* The actual popup */
.popup .popuptext {
    visibility: visible;
    width: 100px;
    background-color: #ff6600;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 2em 2em; /*8px 0;*/
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
    width: 50%;
    left: 0;
    margin: auto;
    margin-left: 0;
    position: relative;
    padding-left: 5em;
    padding-right: 5em;
}

/* Popup arrow */
/*
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
*/

/* Toggle this class - hide the popup */
.popup .hide {
    visibility: hidden;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}